/******************************************************/
.carouseltableStyle {
    float: left;
    margin-top: 120px;
    margin-left: -15px;
}
.carousellogoStyle {
    margin-left: -100px;
    max-height: 71px;
    max-width: 456px;
}
.height100{
    height:100px;
}
/******************************************************/
 #carouselButtons  {
            float:left;
            margin:10px;
            position: absolute;
            bottom: 0px;
            z-index:999;
        }
#myCarousel {
	margin-top: 0px;
}

/* Large Carousel */
div#myCarousel1.carousel.slide ol.carousel-indicators{
	bottom: -25px;
	color:black;
}
div#myCarousel1{
	margin-bottom:40px;
	padding-bottom: 10px;
}
div#myCarousel1.carousel.slide ol.carousel-indicators li {
    display: inline-block;
    text-indent: 0;
    cursor: pointer;
    border: none;
    border-radius: 50%;
    background-color: #304955;
}
div#myCarousel1.carousel.slide ol.carousel-indicators .active {
    background-color: #F9B74D;
}	
/* Small Carousel */	

div#myCarousel1m.carousel.slide ol.carousel-indicators li {
    display: inline-block;
    text-indent: 0;
    cursor: pointer;
    border: none;
    border-radius: 50%;
    background-color: #304955;
}
div#myCarousel1m.carousel.slide ol.carousel-indicators .active {
    background-color: #F9B74D;
}



.carousel-caption {
	top:-0px;
 	color:#000000;
  	z-index: 10;
}
.carousel-caption h4 {
	font-size: 32px;
}

#myCarousel .item {
	height: 436px;
	margin:0;
	padding:0;
}

#myCarousel .itemc {
    height: 436px;
    /* width: 1263px; */
}

/* Large carousel */
#myCarousel1 .item {
	height: 80px;
}
#myCarousel1 .itemc {
	height: 80px;
}

/* Small carousel */
#myCarousel1m .item {
	height: 80px;
}
#myCarousel1m .itemc {
	height: 80px;
}

#slide1 {
	margin: 0 !important;
    height: 325px;
    /* width: 1263px; */
	background: url("../images/ICHome/HomePhoto_1.jpg") no-repeat top; width:100%; cursor:default;
}
#slide2 {
	background: url("../images/ICHome/HomePhoto_2.jpg") no-repeat top;  width:100%; cursor:default;
}
#slide3 {
	background: url("../images/ICHome/HomePhoto_3.jpg") no-repeat top;  width:100%; cursor:default;
}

#icSlide1{
	background: url("../images/ichome/ic_secrets_banner_lg.png") no-repeat top;  width:100%; cursor:default;
}
/**
#icSlide2{
	background: url("../images/ichome/icvcf_fall20_banner_680x70.png") no-repeat top;  width:100%; cursor:default;
}
#icSlide3{
	background: url("../images/ichome/sampson_banner_lg.png") no-repeat top;  width:100%; cursor:default;
}
#icSlide4{
		background: url("../images/securityclearance_banner_lg.png") no-repeat top;  width:100%; cursor:default;
}
**/
#nsaSlide1{
	background: url("../nsa/images/carousel/recruitschedule_v4_banner_lg.png") no-repeat top;  width:100%;
}
#nsaSlide2{
	background: url("../nsa/images/carousel/nsa_covid_banner_lg.jpg") no-repeat top;  width:100%;
}

#nsaSlide3{
	background: url("../nsa/images/carousel/marlon_banner_lg.jpg") no-repeat top;  width:100%;
}


#ngaSlide1{
	background: url("../images/ichome/icvcf_fall20_banner_680x70.png") no-repeat top;  width:100%;
}
#ngaSlide2{
		background: url("../nga/images/carousel/nga_covid_banner_lg.png") no-repeat top;  width:100%;
}

#dhsSlide1{
		background: url("../images/ichome/icvcf_fall20_banner_680x70.png") no-repeat top;  width:100%;
}
/**#dhsSlide2{
		background: url("../images/ichome/icvcf_fall19_banner_lg.png") no-repeat top;  width:100%;	
}
#dhsSlide3{
		background: url("../dhsi&a/images/carousel/welcome_dhs_banner_lg.png") no-repeat top;  width:100%;
}
**/
#diaSlide1{
		background: url("../images/ichome/icvcf_fall20_banner_680x70.png") no-repeat top;  width:100%;
}
#odniSlide1{
		background: url("../images/ichome/icvcf_fall20_banner_680x70.png") no-repeat top;  width:100%;
}

@media (min-width:768px) and (max-width:991px)
{
	#myCarousel .item {
		height: 322px;
	}
	#myCarousel .itemc {
		height: 322px;
	}
	#myCarousel1 .item {
		height: 70px;
	}
	#myCarousel1 .itemc {
		height: 70px;
	}
	#slide1 {
		background: url("../images/ICHome/HomePhoto_1.jpg") no-repeat top;  width:100%;background-color:#7bcece;
	}
	#slide2 {
		background: url("../images/ICHome/HomePhoto_2.jpg") no-repeat top;  width:100%;
	}
	#slide3 {
		background: url("../images/ICHome/HomePhoto_3.jpg") no-repeat top;  width:100%;
	}

	#nsaSlide1{
		background: url("../nsa/images/carousel/recruitschedule_v4_banner_lg.png") no-repeat top;  background-size: contain;
	} 
	#nsaSlide2{
		background: url("../nsa/images/carousel/nsa_covid_banner_lg.jpg") no-repeat top;  background-size: contain;
	}	
	#nsaSlide3{
		background: url("../nsa/images/carousel/marlon_banner_lg.jpg") no-repeat top; background-size: contain;
	}

	#ngaSlide1{
		background: url("../images/ichome/icvcf_fall20_banner_680x70.png") no-repeat top;  width:100%;
	}
	#ngaSlide2{
			background: url("../nga/images/carousel/nga_covid_banner_lg.png") no-repeat top;  width:100%;
	}


	#dhsSlide1{
		background: url("../images/ichome/icvcf_fall20_banner_680x70.png") no-repeat top;  width:100%;
}
    /** #dhsSlide2{
		background: url("../images/ichome/icvcf_fall19_banner_lg.png") no-repeat top;  width:100%;	
}
    #dhsSlide3{
		background: url("../dhsi&a/images/carousel/welcome_dhs_banner_lg.png") no-repeat top;  width:100%;
}
**/
	#diaSlide1 {
		background: url("../images/ichome/icvcf_fall20_banner_680x70.png") no-repeat top;  width:100%;
	}
	#odniSlide1 {
		background: url("../images/ichome/icvcf_fall20_banner_680x70.png") no-repeat top;  width:100%;
	}
}
@media (min-width:0px) and (max-width:767px) {
	
	
	#myCarousel2 .item {
		height: 80px;
        border:none;
	}
div#myCarousel2.carousel.slide ol.carousel-indicators{
	bottom: -25px;
	color:black;
}
div#myCarousel2{
	margin-bottom:40px;
	padding-bottom: 10px;
}
div#myCarousel2.carousel.slide ol.carousel-indicators li {
    display: inline-block;
    text-indent: 0;
    cursor: pointer;
    border: none;
    border-radius: 50%;
    background-color: #304955;
}
div#myCarousel2.carousel.slide ol.carousel-indicators .active {
    background-color: #F9B74D;
}

	#myCarousel .item {
		height: 140px;
	}

	#myCarousel1 .item {
		height: 80px;
	}
	#myCarousel .itema {
		height: 150px !important;
		max-width: 505px;
	}

	#slide1  {
		background: url("../images/ICHome/HomePhoto_1b.jpg") no-repeat top;  width:100%;
	}
	.slidexs {
		background: url("../images/ICHome/HomePhoto_1b.jpg") no-repeat top;  width:100%;
	}
	#slide2 {
		background: url("../images/ICHome/HomePhoto_2b.jpg") no-repeat top;  width:100%;
	}
	#slide3 {
		background: url("../images/ICHome/HomePhoto_3b.jpg") no-repeat top;  width:100%;
	}
	
	#icSlide1{
		background: url("../images/ichome/ic_secrets_banner_sm.png") no-repeat top;  width:100%; cursor:default;
	}
	#icSlide2m{
		background: url("../images/ichome/whoisic_banner_sm.png") no-repeat top;  width:100%; 
	}
	#icSlide3m{
		background: url("../images/ichome/findyourfit_banner_sm.png") no-repeat top;  width:100%; 
	}
	
	#nsaSlide1{
		background: url("../nsa/images/carousel/recruitschedule_v4_banner_sm.png") no-repeat top;  width:100%;
	}
	#nsaSlide2{
		background: url("../nsa/images/carousel/nsa_covid_banner_sm.jpg") no-repeat top;  width:100%;
	}
	 #nsaSlide3{
		background: url("../nsa/images/carousel/marlon_banner_sm.jpg") no-repeat top;  width:100%;
	} 

	#ngaSlide1{
		background: url("../images/ichome/icvcf_fall20_banner_236x70.png") no-repeat top;  width:100%;
	}
	#ngaSlide2{
			/*background: url("../nga/images/carousel/nga_covid_banner_lg.png") no-repeat top;  width:100%;*/
	}
	

	#dhsSlide1{
		background: url("../images/ichome/icvcf_fall20_banner_236x70.png") no-repeat top;  background-size: contain;
	}
	/** #dhsSlide2{
		background: url("../images/ichome/icvcf_fall19_banner_sm.png") no-repeat top;  background-size: contain;
	}
	#dhsSlide3{
		background: url("../dhsi&a/images/carousel/welcome_dhs_banner_sm.png") no-repeat top;  background-size: contain;
	}
	**/
	#diaSlide1{
		background: url("../images/ichome/icvcf_fall20_banner_236x70.png") no-repeat top;  background-size: contain;
	}
	#odniSlide1{
		background: url("../images/ichome/icvcf_fall20_banner_236x70.png") no-repeat top;  background-size: contain;
	}
}
.carousel-indicators .active {
  background-color: #4ebdf9;
}
.tertiaryHeaderText {
	display: inline-block;
    font-family: 'Myriad Pro', arial, helvetica, sans-serif;
    font-size: 16px;
    color: #000000;
    margin-top: 0;
    margin-bottom: 0;
    font-weight: bold;
}
h2.tertiaryHeaderText {
	line-height: 1.4em;
}
